import { Result } from "antd";
import { useTranslation } from "react-i18next";

export default function NoShop() {
  const { t } = useTranslation();
  return (
    <div>
      <Result status="403" title={t("general.messages.noshop")} />
    </div>
  );
}
